MS15-060: Vulnerability in Microsoft Common Controls Could Allow Remote Code Execution (3059317)

high Nessus Plugin ID 84056